dcsimg
Tomcat 4.0.3/Apache 1.3.20 Connector
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Carlton_Houston
Posted On:   Saturday, June 15, 2002 09:44 AM

Should it be possible to use the Coyote connector with Tomcat 4.0.3 and Apache 1.3.20? Otherwise, what is the trouble with possibly using the mod_jk from Tomcat 4.1 beta?

Looking at the connectors source distribution, I don't see anything right off that says it will or won't work.

Later,
Carlton

About | Sitemap | Contact